Home | All Classes | Grouped Classes | Index | Search

# CL_GlyphBuffer::change_font

Adds a font change marker, set to occur before the next glyph/location you add is drawn.

    	CL_GlyphBuffer& change_font(
    		const CL_Font& font);

Parameters:

font
  The font to change to.

Return value:

A reference to this object, allowing you to chain change_font() into chains of calls to add().

See also:

CL_GlyphBuffer | CL_Font

Questions or comments, write to the ClanLib mailing list.